{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2438086",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2438086",
  "cooperator": "Keystone Cooperative Inc",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-09-18",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 285.7,
        "%MST": 22.6,
        "Test Weight": null,
        "Gross Revenue": 1034.23
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B17Z18AM",
      "traits": "",
      "metrics": {
        "Yield": 285.3,
        "%MST": 21.8,
        "Test Weight": null,
        "Gross Revenue": 1044.2
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B10A20AM",
      "traits": "",
      "metrics": {
        "Yield": 277.3,
        "%MST": 21.0,
        "Test Weight": null,
        "Gross Revenue": 1026.01
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B13A10AM",
      "traits": "",
      "metrics": {
        "Yield": 270.2,
        "%MST": 22.1,
        "Test Weight": null,
        "Gross Revenue": 984.88
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 270.1,
        "%MST": 22.1,
        "Test Weight": null,
        "Gross Revenue": 984.51
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 267.7,
        "%MST": 20.0,
        "Test Weight": null,
        "Gross Revenue": 1003.88
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B07H01AM",
      "traits": "",
      "metrics": {
        "Yield": 266.9,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 1034.24
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 264.5,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 1023.62
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 263.6,
        "%MST": 21.1,
        "Test Weight": null,
        "Gross Revenue": 974.0
      },
      "entry_num": 15
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B10Y21PCE",
      "traits": "",
      "metrics": {
        "Yield": 263.2,
        "%MST": 21.9,
        "Test Weight": null,
        "Gross Revenue": 962.0
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B16K30AM",
      "traits": "",
      "metrics": {
        "Yield": 261.8,
        "%MST": 21.0,
        "Test Weight": null,
        "Gross Revenue": 968.66
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B13K20AM",
      "traits": "",
      "metrics": {
        "Yield": 260.6,
        "%MST": 23.7,
        "Test Weight": null,
        "Gross Revenue": 929.04
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 258.3,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 977.67
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 258.2,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 1010.85
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 256.0,
        "%MST": 18.8,
        "Test Weight": null,
        "Gross Revenue": 975.36
      },
      "entry_num": 6
    },
    {
      "rank": 16,
      "brand": "Brevant",
      "product": "B14H38AM",
      "traits": "",
      "metrics": {
        "Yield": 255.7,
        "%MST": 22.6,
        "Test Weight": null,
        "Gross Revenue": 925.63
      },
      "entry_num": 16
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B06V25AM",
      "traits": "",
      "metrics": {
        "Yield": 246.8,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 969.92
      },
      "entry_num": 3
    },
    {
      "rank": 18,
      "brand": "Brevant",
      "product": "B04R11Q",
      "traits": "",
      "metrics": {
        "Yield": 240.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 926.4
      },
      "entry_num": 1
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2438086"
  ],
  "fetched_at": "2026-05-25T19:40:26.580801+00:00",
  "scraper_version": "0.1.0"
}
